/* Gravity Forms */

.gform_title {
	margin-top: 24px !important;
	font-size: 1.5em;
}

.gform_fields {
	padding-left: 0;
}

.gform_fields li {
	list-style: none;
	margin-bottom: 12px;
}

.gform_fields label {
	margin-bottom: 0;
	font-size: 14px;
	display: block !important;
	opacity: 1 !important;
}

.gform_fields .validation_message {
	color: red;
	text-align: right;
	margin-top: 8px;
	font-size: 12px;
}

.gform_fields input,
.gform_fields textarea {
	font-size: 14px;
	padding: 6px 12px;
	border-radius: 6px;
}

.gform_fields textarea {
	height: 80px;
	border: 1px solid #CCC;
}

.gform_fields input[type=text] {
	border: 1px solid #CCC;
	background: #F0EDE9;
}

.gform_footer input[type="submit"] {
	background-color: #ed9353;
	padding: 9px 5px;
	width: 303px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	text-shadow: none;
	box-shadow: none;
	font-size: 16px;
	height: 34px;
	color: white;
}

.gform_validation_container {
	display: none;
}

.gform_confirmation_message {
	margin-top: 24px;
}


/* Search Page */

.search-results .epl-listing-grid-view.epl-property-blog {
	width: 100% !important;
}

@media (min-width: 992px) {
	.search-results .epl-listing-grid-view.epl-property-blog {
		width: 29.33% !important;
		margin: 0 2% 2%;
	}
}


.post-type-archive-property .archive-listing-content {
	background-color: #313233;
	padding-top: 12px;
	padding-left: 15px;
	padding-right: 15px;
}

/* House and Land archive page*/
.epl-listing-post.type-land a,
.epl-listing-post.type-property a {
	cursor: default;
}

.epl-listing-post .popup-link-wrapper {
	padding: 0 8px;
}

.epl-listing-post .open-popup-link {
	width: 100%;
	text-align: center;
	cursor: pointer !important;
	margin-top: 8px;
	border: 1px solid #F09455;
	color: #F09455;
	padding: 5px 0;
	display: inline-block;
	text-transform: uppercase;
	transition: all .3s;
	font-weight: 600;
	text-decoration: none;
	line-height: 27px;
	background-color: transparent;
}

.epl-listing-post .open-popup-link:hover {
	background-color: #F09455;
	color: white;
}

/* House and land enquiry form */
.enquiry-form-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

.enquiry-form .gform_title {
	text-align: center;
	font-size: 32px;
}

.enquiry-form input,
.enquiry-form textarea,
.enquiry-form select {
	border: 1px solid #ccc;
}

.enquiry-form .gform_footer {
	text-align: center;
}

.enquiry-form .validation_error {
	display: none;
}

.enquiry-form .top_label .gfield_label {
	display: block !important;
	margin-bottom: 2px;
}

.enquiry-form textarea {
	width: 100%;
	max-height: 120px;
}

.enquiry-form .listing-id {
	display: none;
}

.enquiry-form .gform_confirmation_message {
	color: black;
	font-size: 22px;
}

/* Footer */

.footer-container .footer-logo {
	display: flex;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
}

#footer .footer-logo img {
	width: 167px;
}

.footer-container .footer-left-side {
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
}

.footer-container .footer-left-side p:not(:last-child)::after {
	margin: 0 .1em;
	content: '|';
}

#footer {
	height: auto !important;
	background-size: cover;
}

@media (min-width: 768px) {
	.footer-container .footer-logo {
		justify-content: space-between;
	}
}

.navbar {
	margin: 62px 0 0 0;
}

@media (min-width: 767px) {
	.navbar {
		margin: 100px 0 0 0;
	}
}

.sticky-header,
.mobile-sticky-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding-top: 10px !important;
	z-index: 50;
	background-color: white;
}

.mobile-sticky-header {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding-bottom: 10px;
}

.mobile-sticky-header .phone-icon {
	text-transform: uppercase;
}

.mobile-sticky-header .phone-icon a {
	color: #422D1A;
}

.mobile-sticky-header .phone-icon i {
	font-size: 20px;
	margin-left: 10px;
	color: rgb(86, 62, 41);
}


.mobile-sticky-header .register-button {
	padding: 0;
}

@media (min-width: 767px) {
	.mobile-sticky-header {
		display: none;
	}
}

/* Home and Land Image with PDF */
.epl-archive-entry-image.has_pdf {
	transition: all .35s ease-in-out;
}

.epl-archive-entry-image.has_pdf:hover{
	opacity: 0.55;
}

.epl-archive-entry-image.has_pdf .pdf_icon {
	position: absolute;
	bottom: 2px;
	right: 2px;
	background-color: #C86723;
	padding: 5px;
	width: 30px;
	min-height: auto !important;
}

.page-id-3402 .symple-button {
	color: #003937 !important;
	background-color: #ffff9b;
}



.epl-search-tabs {
	margin-top: 28px;
}

.epl-search-tabs.property_search-tabs li {
	border-bottom: 2px solid transparent;
	border-top: 2px solid transparent;
	margin: 0;
}
.epl-search-tabs.property_search-tabs li:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.epl-search-tabs.property_search-tabs li:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.epl-search-tabs.property_search-tabs li.epl-sb-current {
	border-bottom-color: #F09455;
}


.easy-property-search .page-price::before {
	display: none;
}